<?xml version='1.0' encoding='utf-8'?>
<panel>

	<layout class="arrange_horizontal_attachment" layout="-8,-6" offset="0" gap="6" />
	<layout class="stick_to_sides_attachment" alignment="vertical" offset="0" layout_children="true" />

  <container class="vertical_adaptive_container" offset="0">

    <!--general info on the left-->
    <container class="subsection_box" priority="1" default_height="-1" minimum_height="500">
      <translation id="title" translation_id="333798" type="use" value="General Information[COMMENT: team container information; general information about a team]" />
      <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

      <container class="vertical_adaptive_container" inset="0" offset="0">

        <container default_height="-1" minimum_height="500" priority="1">
          <layout class="arrange_horizontal_attachment" layout="-1,150" offset="0" gap="10" />
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
          <container>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

            <!--factlets-->
            <container class="scrolling_box">
              <container>
                <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="14" />
                <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="14" />
                <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                <!--rep/year/finances/capital/ranking-->
                <container height="85">
                  <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" />
                  <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true" gap="0" />

                  <!--reputation-->
                  <container id="REPU">
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <record id="object_property">
                      <integer id="get_property" value="TISN" />
                      <integer id="set_property" value="hidn" />
                    </record>

                    <widget class="picture" id="CrsP" file="icons/information/reputation" height="30" scale_picture="false" image_alignment="centre" />
                    <widget class="reputation_label" spec="text" style="bold" colour="title" id="CrsV" mode="1" size="12" alignment="centre_x,bottom" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Crsc" />
                      </record>
                    </widget>
                    <widget class="label" id="CrsL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Crsc" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                  <!--year founded-->
                  <container id="YEAR">
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <record id="object_property">
                      <integer id="get_property" value="TISN" />
                      <integer id="set_property" value="hidn" />
                    </record>

                    <widget class="picture" file="icons/information/location" height="30" scale_picture="false" image_alignment="centre" />
                    <widget class="dashed_number_label" spec="text" style="bold" colour="title" id="CyfV" size="12" alignment="centre_x,bottom" auto_size="vertical">
                      <boolean id="NumF" value="0" />
                      <record id="object_property">
                        <integer id="get_property" value="Cyfn" />
                      </record>
                    </widget>
                    <widget class="label" id="CyfL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Cyfn" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                  <!--finances-->
                  <container id="FINA">
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <record id="object_property">
                      <integer id="get_property" value="TISN" />
                      <integer id="set_property" value="hidn" />
                    </record>

                    <widget class="value_based_picture" id="CfiP" height="30" scale_picture="false" image_alignment="centre">
                      <list id="value_list">
                        <record value="7" file="icons/information/finances_level_5" />
                        <record value="6" file="icons/information/finances_level_4" />
                        <record value="5" file="icons/information/finances_level_3" />
                        <record value="4" file="icons/information/finances_level_2" />
                        <record min_value="0" max_value="3" file="icons/information/finances_level_1" />
                      </list>
                      <record id="object_property">
                        <integer id="get_property" value="Csfs" />
                      </record>
                    </widget>
                    <widget class="financial_status_label" spec="text" style="bold" colour="title" id="CfiV" size="12" alignment="centre_x,bottom" auto_size="vertical">
                      <list id="value_list">
                        <record value="7" colour="very good" />
                        <record value="6" colour="good" />
                        <record value="5" colour="ok" />
                        <record value="4" colour="poor" />
                        <record min_value="0" max_value="3" colour="very poor" />
                      </list>
                      <record id="object_property">
                        <integer id="get_property" value="Csfs" />
                      </record>
                    </widget>
                    <widget class="label" id="CfiL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Csfs" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                  <!--capital city-->
                  <container id="CAPI">
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <record id="object_property">
                      <integer id="get_property" value="TISC" />
                      <integer id="set_property" value="hidn" />
                    </record>

                    <widget class="picture" height="30" scale_picture="false" image_alignment="centre" file="icons/information/capital" />
                    <widget class="city_label" spec="text" style="bold" colour="title" id="NcaV" size="12" alignment="centre_x,bottom" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Ncac" />
                      </record>
                    </widget>
                    <widget class="label" id="NcaL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Ncac" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                  <!--world ranking-->
                  <container id="WORL">
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <record id="object_property">
                      <integer id="get_property" value="TISC" />
                      <integer id="set_property" value="hidn" />
                    </record>

                    <widget class="picture" height="30" scale_picture="false" image_alignment="centre" file="icons/information/ranking" />
                    <widget class="fifa_ranking_label" spec="text" style="bold" colour="title" id="NffV" size="12" alignment="centre_x,bottom" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Nffr" />
                      </record>
                    </widget>
                    <widget class="label" id="NffL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Nffr" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                </container>

                <!--nickname/logo/prefessional status/region-->
                <container class="bordered_box" appearance="boxes/plain/subtle/paper" height="70">
                  <layout class="arrange_horizontal_attachment" layout="-1,50,-1" offset="0" />
                  <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true" gap="0" />

                  <!--nickname-->
                  <container>
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="vertical" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <widget class="text" spec="text" style="bold" colour="title" id="TCnV" mode="1" size="11" alignment="right,bottom" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="TCnn" />
                      </record>
                    </widget>
                    <widget class="label" id="TCnL" spec="text,small" colour="grey2" alignment="right,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="TCnn" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                  <container>
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="vertical" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
                    <!--logo-->
                    <widget class="picture" id="mnpV" height="45" scale_picture="true">
                      <boolean id="keep_aspect_ratio" value="true" />
                      <flags id="image_alignment" value="centre" />

                      <record id="object_property">
                        <integer id="get_property" value="mnpc" />
                      </record>
                    </widget>
                  </container>

                  <!--professional status/region-->
                  <container>
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <!--professional status-->
                    <container id="PROF">
                      <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                      <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                      <record id="object_property">
                        <integer id="get_property" value="TISN" />
                        <integer id="set_property" value="hidn" />
                      </record>

                      <widget class="professional_status_label" spec="text" style="bold" colour="title" id="CprV" size="11" alignment="left,bottom" auto_size="vertical">
                        <record id="object_property">
                          <integer id="get_property" value="Cprs" />
                        </record>
                      </widget>
                      <widget class="label" id="CprL" spec="text,small" colour="grey2" alignment="left,top" auto_size="vertical">
                        <record id="object_property">
                          <integer id="get_property" value="Cprs" />
                          <boolean id="name" value="true" />
                        </record>
                      </widget>
                    </container>

                    <!--region-->
                    <container id="REGI">
                      <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                      <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                      <record id="object_property">
                        <integer id="get_property" value="TISC" />
                        <integer id="set_property" value="hidn" />
                      </record>

                      <widget class="region_label" spec="text" style="bold" colour="title" id="NrgV" size="11" alignment="left,bottom" auto_size="vertical">
                        <record id="object_property">
                          <integer id="get_property" value="NrgR" />
                        </record>
                      </widget>
                      <widget class="label" id="NrgL" spec="text,small" colour="grey2" alignment="left,top" auto_size="vertical">
                        <record id="object_property">
                          <integer id="get_property" value="NrgR" />
                          <boolean id="name" value="true" />
                        </record>
                      </widget>
                    </container>

                  </container>
                </container>

                <!--season tickets/media/value/fa founded/population-->
                <container height="65">
                  <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" />
                  <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true" gap="0" />

                  <!--season ticket holders-->
                  <container id="SEAS">
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <record id="object_property">
                      <integer id="get_property" value="TISN" />
                      <integer id="set_property" value="hidn" />
                    </record>

                    <widget class="number_label" format="[%number#1-short]" spec="text" style="bold" colour="title" id="CstV" mode="1" size="12" alignment="centre_x,bottom" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Csth" />
                      </record>
                    </widget>
                    <widget class="label" id="CstL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Csth" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                  <!--media prediction-->
                  <container id="MEDI">
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <record id="object_property">
                      <integer id="get_property" value="TISN" />
                      <integer id="set_property" value="hidn" />
                    </record>

                    <widget class="media_expectation_text" spec="text" style="bold" colour="title" id="CmeV" size="12" alignment="centre_x,bottom" auto_size="vertical">
                      <boolean id="NumF" value="0" />
                      <record id="object_property">
                        <integer id="get_property" value="CmeD" />
                      </record>
                    </widget>
                    <widget class="label" id="CmeL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="CmeD" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                  <!--estimated value-->
                  <container id="ESTI">
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <record id="object_property">
                      <integer id="get_property" value="TISN" />
                      <integer id="set_property" value="hidn" />
                    </record>

                    <widget class="cash_cell" format="[%cash#1-short-roundtiny]" spec="text" style="bold" colour="title" id="CovV" size="12" alignment="centre_x,bottom" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Covv" />
                      </record>
                    </widget>
                    <widget class="label" id="CovL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Covv" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                  <!--fa founded-->
                  <container id="FAFO">
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <record id="object_property">
                      <integer id="get_property" value="TISC" />
                      <integer id="set_property" value="hidn" />
                    </record>

                    <widget class="dashed_number_label" spec="text" style="bold" colour="title" id="NafV" NumF="0" size="12" alignment="centre_x,bottom" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Nafy" />
                      </record>
                    </widget>
                    <widget class="label" id="NafL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Nafy" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                  <!--population-->
                  <container id="POPU">
                    <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
                    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
                    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                    <record id="object_property">
                      <integer id="get_property" value="TISC" />
                      <integer id="set_property" value="hidn" />
                    </record>

                    <widget class="population_label" spec="text" style="bold" colour="title" id="NpoV" mode="1" size="12" alignment="centre_x,bottom" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Npop" />
                      </record>
                    </widget>
                    <widget class="label" id="NpoL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
                      <record id="object_property">
                        <integer id="get_property" value="Npop" />
                        <boolean id="name" value="true" />
                      </record>
                    </widget>
                  </container>

                </container>

                <!--continental competition-->
                <container id="CONT">
                  <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="5" />
                  <layout class="arrange_vertical_attachment" alignment="vertical" offset="0" gap="5" />
                  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                  <record id="object_property">
                    <integer id="get_property" value="TISN" />
                    <integer id="set_property" value="hidn" />
                  </record>

                  <widget class="label" id="CcoL" spec="text,small" alignment="centre_x,top" auto_size="vertical" font="fonts/capitals_bold" colour="title">
                    <record id="object_property">
                      <integer id="get_property" value="Ccon" />
                      <boolean id="name" value="true" />
                    </record>
                  </widget>
                  <widget class="comp_button" spec="text" id="CcoV" icon_enabled="false" alignment="centre_x,bottom" auto_size="vertical">
                    <record id="object_property">
                      <integer id="get_property" value="Ccon" />
                    </record>
                  </widget>
                </container>

                <!--languages-->
                <container id="LANG">
                  <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="5" />
                  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="5" />
                  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                  <record id="object_property">
                    <integer id="get_property" value="TISC" />
                    <integer id="set_property" value="hidn" />
                  </record>

                  <widget class="label" id="NlaL" spec="text,small" alignment="centre_x,top" auto_size="vertical" font="fonts/capitals_bold" colour="title">
                    <record id="object_property">
                      <integer id="get_property" value="Nlan" />
                      <boolean id="name" value="true" />
                    </record>
                  </widget>
                  <widget class="language_label" spec="text" id="NlaV" alignment="centre_x,bottom" auto_size="vertical">
                    <record id="object_property">
                      <integer id="get_property" value="Nlan" />
                    </record>
                  </widget>
                </container>

                <!--legends-->
                <container>
                  <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="5" />
                  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="5" />
                  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                  <widget class="label" id="TLeL" spec="text,small" alignment="centre_x,top" auto_size="vertical" font="fonts/capitals_bold" colour="title">
                    <record id="object_property">
                      <integer id="get_property" value="TLeg" />
                      <boolean id="name" value="true" />
                    </record>
                  </widget>
                  <widget class="person_list_text" spec="text" id="TLeV" reason="false" alignment="centre_x,bottom" auto_size="vertical">
                    <record id="object_property">
                      <integer id="get_property" value="TLeg" />
                    </record>
                  </widget>
                </container>

                <!--icons-->
                <container id="ICON">
                  <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="5" />
                  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="5" />
                  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                  <record id="object_property">
                    <integer id="get_property" value="TISN" />
                    <integer id="set_property" value="hidn" />
                  </record>

                  <widget class="label" id="CsvL" spec="text,small" alignment="centre_x,top" auto_size="vertical" font="fonts/capitals_bold" colour="title">
                    <record id="object_property">
                      <integer id="get_property" value="Csvp" />
                      <boolean id="name" value="true" />
                    </record>
                  </widget>
                  <widget class="person_list_text" spec="text" id="CsvV" reason="false" alignment="centre_x,bottom" auto_size="vertical">
                    <record id="object_property">
                      <integer id="get_property" value="Csvp" />
                    </record>
                  </widget>
                </container>

                <!--rivals-->
                <container id="RIVA">
                  <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="5" />
                  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="5" />
                  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                  <record id="object_property">
                    <integer id="get_property" value="TISN" />
                    <integer id="set_property" value="hidn" />
                  </record>

                  <widget class="label" id="CfmL" spec="text,small" alignment="centre_x,top" auto_size="vertical" font="fonts/capitals_bold" colour="title">
                    <record id="object_property">
                      <integer id="get_property" value="Cfmr" />
                      <boolean id="name" value="true" />
                    </record>
                  </widget>
                  <widget class="club_rivalries_list_text" spec="text" id="CfmV" reason="false" alignment="centre_x,bottom" auto_size="vertical">
                    <record id="object_property">
                      <integer id="get_property" value="Cfmr" />
                    </record>
                  </widget>
                </container>

                <!--rival nations-->
                <container id="RIVN">
                  <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="5" />
                  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="5" />
                  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                  <record id="object_property">
                    <integer id="get_property" value="TISC" />
                    <integer id="set_property" value="hidn" />
                  </record>

                  <widget class="label" id="NriL" spec="text,small" alignment="centre_x,top" auto_size="vertical" font="fonts/capitals_bold" colour="title">
                    <record id="object_property">
                      <integer id="get_property" value="Nriv" />
                      <boolean id="name" value="true" />
                    </record>
                  </widget>
                  <widget class="rival_nations_text" spec="text" id="NriV" reason="false" alignment="centre_x,bottom" auto_size="vertical">
                    <record id="object_property">
                      <integer id="get_property" value="Nriv" />
                    </record>
                  </widget>
                </container>

              </container>
            </container>

          </container>

          <!-- licensed kits table -->
          <container class="bordered_box" appearance="boxes/plain/subtle/paper">
            <layout class="arrange_vertical_attachment" alignment="vertical" offset="0" gap="10" />
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="5" layout_children="true" />

            <widget class="kit_picture" id="T_hk" kit_id="0" scale_picture="true" keep_aspect_ratio="true" height="140" width="140" image_alignment="centre">
              <record id="object_property">
                <integer id="get_property" value="Tftm" />
                <integer id="set_property" value="Ttea" />
              </record>
            </widget>
            <widget class="kit_picture" id="T_ak" kit_id="1" scale_picture="true" keep_aspect_ratio="true" height="140" width="140" image_alignment="centre">
              <record id="object_property">
                <integer id="get_property" value="Tftm" />
                <integer id="set_property" value="Ttea" />
              </record>
            </widget>
            <widget class="kit_picture" id="T_tk" kit_id="2" scale_picture="true" keep_aspect_ratio="true" height="140" width="140" image_alignment="centre">
              <record id="object_property">
                <integer id="get_property" value="Tftm" />
                <integer id="set_property" value="Ttea" />
              </record>
            </widget>

          </container>

        </container>

        <widget class="team_container_honours_panel" id="hons" default_height="170" minimum_height="170" priority="2">
          <record id="object_property">
            <integer id="get_property" value="objt" />
            <integer id="set_property" value="objt" />
          </record>
        </widget>

      </container>

      <container>
        <layout class="arrange_horizontal_attachment" alignment="right" offset="0" />
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
        <layout class="fit_children_attachment" alignment="vertical" offset="0" />
        <!--button-->
        <widget class="button" id="MorG" click_event="DetG" appearance="button/link/popup/button" auto_size="horizontal">
          <translation id="text" translation_id="334196" type="use" value="View More General Information[COMMENT: team container information; general information about a team, button hint text]" />
        </widget>
      </container>

    </container>
    
    <!--club background stuff-->
  </container>

	<!--stadium info on the right-->
	<container class="subsection_box" appearance="boxes/subsection/borderless">
		<translation id="title" translation_id="316691" type="use" value="Facilities" />
		<layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" gap="2" />
		<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

    <widget class="text" id="NoSt" alignment="top, centre_x" auto_size="vertical">
      <translation id="text" translation_id="342616" type="use" value="No stadium.[COMMENT: line of text saying when a team doesn't have a stadium of its own]" />
      <record id="object_property">
        <integer id="get_property" value="TsHA" />
        <integer id="set_property" value="hidn" />
      </record>
    </widget>

    <!--national stadium stuff-->
    <container id="NatC">
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
      <record id="object_property">
        <integer id="get_property" value="TISC" />
        <integer id="set_property" value="hidn" />
      </record>
      <widget class="client_object_viewer_xml_panel" id="NatS" file="stadium information combined panel">
        <record id="object_property">
          <list id="get_properties">
            <record>
              <integer id="get_property" value="TsHA" />
              <integer id="set_property" value="Shwn" />
            </record>
            <record>
              <integer id="get_property" value="TsFI" />
              <integer id="set_property" value="objt" />
            </record>
          </list>
        </record>
      </widget>
    </container>

    <widget class="text" id="NatO" alignment="top, centre_x" auto_size="vertical">
			<translation id="text" translation_id="336888" type="use" value="Various other stadiums are used for home matches.[COMMENT: line of text saying when a national team uses various stadiums for home games]" />
			<record id="object_property">
				<integer id="get_property" value="TsHO" />
				<integer id="set_property" value="Shwn" />
			</record>
		</widget>

		<!--club stadium stuff-->
		<container class="vertical_adaptive_container" id="CluS" gap="12">

			<container priority="1">
				<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
				<layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
				<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

				<!--stadium name-->
				<widget class="client_object_label" height="15" size="13" style="bold" id="Tsre" priority="1" alignment="centre_x" auto_size="vertical">
					<record id="object_property">
						<integer id="get_property" value="Tsre" />
					</record>
				</widget>

				<!--stadium city-->
				<widget class="city_label" size="10" height="15" colour="grey2" id="SctI" priority="1" alignment="centre_x" show_nation="true" auto_size="vertical">
					<record id="object_property">
						<integer id="get_property" value="SctI" />
					</record>
				</widget>

			</container>

			<!--stadium picture-->
			<widget class="stadium_picture" id="STAp" image_alignment="centre" scale_picture="true" keep_aspect_ratio="true" priority="1" default_height="240">
				<record id="object_property">
					<integer id="get_property" value="objt" />
					<integer id="set_property" value="objt" />
				</record>
			</widget>

			<!--capacity/pitch condition/build year-->
			<container height="115" class="bordered_box" appearance="boxes/band/paper" priority="1">
				<layout class="arrange_horizontal_attachment" layout="-2,-3,-2" offset="0" />
				<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" />
				<layout class="stick_to_sides_attachment" alignment="vertical" inset="8" layout_children="true" />

				<!--capacity-->
				<container>
					<layout class="arrange_vertical_attachment" alignment="top" offset="6" gap="3" />
					<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

					<widget class="picture" file="icons/information/capacity" height="30" scale_picture="false" image_alignment="centre" />
					<widget class="dashed_number_label" spec="text" style="bold" id="ScpV" size="12" colour="title" alignment="centre_x,bottom" auto_size="vertical">
						<record id="object_property">
							<integer id="get_property" value="Scpy" />
						</record>
					</widget>
					<widget class="label" id="ScpL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
						<record id="object_property">
							<integer id="get_property" value="Scpy" />
							<boolean id="name" value="true" />
						</record>
					</widget>
				</container>

				<!--pitch description graphic-->
				<widget class="pitch_description_picture" id="SdeS" style="text,small" image_alignment="centre_x, top">
					<record id="object_property">
						<integer id="get_property" value="SdeS" />
					</record>
				</widget>

				<!--built year-->
				<container>
					<layout class="arrange_vertical_attachment" alignment="top" offset="6" gap="3" />
					<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

					<widget class="picture" file="icons/information/date_constructed" height="30" scale_picture="false" image_alignment="centre" />
					<widget class="dashed_number_label" spec="text" style="bold" id="SbdV" NumF="0" size="12" colour="title" alignment="centre_x,bottom" auto_size="vertical">
						<record id="object_property">
							<integer id="get_property" value="Sbdy" />
						</record>
					</widget>
					<widget class="label" id="SbdL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
						<record id="object_property">
							<integer id="get_property" value="Sbdy" />
							<boolean id="name" value="true" />
						</record>
					</widget>
				</container>

			</container>

			<!--training facilities/condition/youth facilities-->
			<container class="plain_box" priority="1" default_height="78" minimum_height="78">
				<layout class="arrange_horizontal_attachment" alignment="fill" offset="0" />
				<layout class="stick_to_sides_attachment" alignment="vertical" inset="6" layout_children="true" />

				<!--training facilities-->
				<container id="TRAI">
					<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
					<layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
					<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

					<widget class="value_based_picture" id="CtfP" height="30" scale_picture="false" image_alignment="centre">
						<list id="value_list">
							<record value="10" file="icons/information/training_level_6" />
              <record value="9" file="icons/information/training_level_6" />
              <record value="8" file="icons/information/training_level_5" />
              <record value="7" file="icons/information/training_level_5" />
              <record value="6" file="icons/information/training_level_4" />
              <record value="5" file="icons/information/training_level_4" />
              <record value="4" file="icons/information/training_level_3" />
              <record value="3" file="icons/information/training_level_2" />
              <record value="2" file="icons/information/training_level_1" />
              <record value="1" file="icons/information/training_level_1" />
              <record value="20" file="icons/information/training_level_6" />
              <record value="19" file="icons/information/training_level_6" />
              <record value="18" file="icons/information/training_level_5" />
              <record value="17" file="icons/information/training_level_5" />
              <record value="16" file="icons/information/training_level_4" />
              <record value="15" file="icons/information/training_level_4" />
              <record value="14" file="icons/information/training_level_3" />
              <record value="13" file="icons/information/training_level_2" />
              <record value="12" file="icons/information/training_level_1" />
              <record value="11" file="icons/information/training_level_1" />
              <record value="-1" file="icons/information/training_no" />
						</list>
						<record id="object_property">
							<integer id="get_property" value="Ctf*" />
						</record>
					</widget>
					<widget class="training_facilities_description_text" format="1" spec="text" style="bold" id="TfcV" size="12" alignment="centre_x,bottom" auto_size="vertical">
						<list id="value_list">
              <record value="10" colour="very good" />
              <record value="9" colour="very good" />
              <record value="8" colour="good" />
              <record value="7" colour="good" />
              <record value="6" colour="ok" />
              <record value="5" colour="ok" />
              <record value="4" colour="ok" />
              <record value="3" colour="poor" />
              <record value="2" colour="very poor" />
              <record value="1" colour="very poor" />
              <record value="20" colour="very good" />
              <record value="19" colour="very good" />
              <record value="18" colour="good" />
              <record value="17" colour="good" />
              <record value="16" colour="ok" />
              <record value="15" colour="ok" />
              <record value="14" colour="ok" />
              <record value="13" colour="poor" />
              <record value="12" colour="very poor" />
              <record value="11" colour="very poor" />
              <record value="-1" colour="grey3" />
						</list>
						<record id="object_property">
							<integer id="get_property" value="TfcS" />
						</record>
					</widget>
					<widget class="label" id="TfcL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
						<record id="object_property">
							<integer id="get_property" value="TfcS" />
							<boolean id="name" value="true" />
						</record>
					</widget>
				</container>

				<!--stadium condition-->
				<container>
					<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
					<layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
					<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

					<widget class="value_based_picture" id="SdcP" height="30" scale_picture="false" image_alignment="centre">
						<list id="value_list">
							<record min_value="0" max_value="1" file="icons/information/stadium_level_5" />
							<record min_value="2" max_value="5" file="icons/information/stadium_level_4" />
							<record min_value="6" max_value="10" file="icons/information/stadium_level_3" />
							<record min_value="11" max_value="15" file="icons/information/stadium_level_2" />
							<record min_value="16" max_value="20" file="icons/information/stadium_level_1" />
						</list>
						<record id="object_property">
							<integer id="get_property" value="Sdcy" />
						</record>
					</widget>
					<widget class="stadium_condition_label" spec="text" style="bold" id="SdcV" size="12" alignment="centre_x,bottom" auto_size="vertical">
						<list id="value_list">
							<record min_value="0" max_value="1" colour="very good" />
							<record min_value="2" max_value="5" colour="good" />
							<record min_value="6" max_value="10" colour="ok" />
							<record min_value="11" max_value="15" colour="poor" />
							<record min_value="16" max_value="20" colour="very poor" />
						</list>
						<record id="object_property">
							<integer id="get_property" value="Sdcy" />
						</record>
					</widget>
					<widget class="label" id="SdcL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
						<record id="object_property">
							<integer id="get_property" value="Sdcy" />
							<boolean id="name" value="true" />
						</record>
					</widget>
				</container>

				<!--youth facilities-->
				<container id="YOUT">
					<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
					<layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
					<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

					<widget class="value_based_picture" id="CfcP" height="30" scale_picture="false" image_alignment="centre">
						<list id="value_list">
              <record value="10" file="icons/information/academy_level_6" />
              <record value="9" file="icons/information/academy_level_6" />
              <record value="8" file="icons/information/academy_level_5" />
              <record value="7" file="icons/information/academy_level_5" />
              <record value="6" file="icons/information/academy_level_4" />
              <record value="5" file="icons/information/academy_level_4" />
              <record value="4" file="icons/information/academy_level_3" />
              <record value="3" file="icons/information/academy_level_2" />
              <record value="2" file="icons/information/academy_level_1" />
              <record value="1" file="icons/information/academy_level_1" />
              <record value="20" file="icons/information/academy_level_6" />
              <record value="19" file="icons/information/academy_level_6" />
              <record value="18" file="icons/information/academy_level_5" />
              <record value="17" file="icons/information/academy_level_5" />
              <record value="16" file="icons/information/academy_level_4" />
              <record value="15" file="icons/information/academy_level_4" />
              <record value="14" file="icons/information/academy_level_3" />
              <record value="13" file="icons/information/academy_level_2" />
              <record value="12" file="icons/information/academy_level_1" />
              <record value="11" file="icons/information/academy_level_1" />
              <record value="-1" file="icons/information/academy_no" />
            </list>
						<record id="object_property">
							<integer id="get_property" value="Cfc*" />
						</record>
					</widget>
					<widget class="youth_facilities_description_text" format="1" spec="text" style="bold" id="TytV" size="12" alignment="centre_x,bottom" auto_size="vertical">
						<list id="value_list">
              <record value="10" colour="very good" />
              <record value="9" colour="very good" />
              <record value="8" colour="good" />
              <record value="7" colour="good" />
              <record value="6" colour="ok" />
              <record value="5" colour="ok" />
              <record value="4" colour="ok" />
              <record value="3" colour="poor" />
              <record value="2" colour="very poor" />
              <record value="1" colour="very poor" />
              <record value="20" colour="very good" />
              <record value="19" colour="very good" />
              <record value="18" colour="good" />
              <record value="17" colour="good" />
              <record value="16" colour="ok" />
              <record value="15" colour="ok" />
              <record value="14" colour="ok" />
              <record value="13" colour="poor" />
              <record value="12" colour="very poor" />
              <record value="11" colour="very poor" />
              <record value="-1" colour="grey3" />
            </list>
						<record id="object_property">
							<integer id="get_property" value="TytS" />
						</record>
					</widget>
					<widget class="label" id="TytL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
						<record id="object_property">
							<integer id="get_property" value="TytS" />
							<boolean id="name" value="true" />
						</record>
					</widget>
				</container>

			</container>

      <!--surface type/condition/undersoil heating-->
      <container class="plain_box" appearance="boxes/band/paper" priority="2" default_height="84" minimum_height="84">
        <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="6" layout_children="true" />

        <!--surface type-->
        <container id="SURF">
          <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="picture" height="30" scale_picture="false" image_alignment="centre" file="icons/information/pitch_surface" />
          <widget class="pitch_surface_type_label" spec="text" style="bold" colour="title" id="SsfV" size="12" alignment="centre_x,bottom" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="SsfT" />
            </record>
          </widget>
          <widget class="label" id="SsfL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="SsfT" />
              <boolean id="name" value="true" />
            </record>
          </widget>
        </container>

        <!--undersoil heating-->
        <container id="UNDE">
          <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="picture" height="30" scale_picture="false" image_alignment="centre" file="icons/information/undersoil_heating" />
          <widget class="yes_no_label" spec="text" style="bold" colour="title" id="SusV" size="11" alignment="centre_x,bottom" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="Sush" />
            </record>
          </widget>
          <widget class="label" id="SusL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="Sush" />
              <boolean id="name" value="true" />
            </record>
          </widget>
        </container>

      </container>

    </container>

    <!--button-->
		<container>
      <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
      <layout class="fit_children_attachment" alignment="vertical" offset="0" />
      <layout class="arrange_horizontal_attachment" alignment="right" offset="6" />
			<!--button-->
      <widget class="button" id="MorS" click_event="DetS" appearance="button/link/popup/button" auto_size="horizontal">
        <translation id="text" translation_id="320412" type="use" value="View Facilities[COMMENT: club stadium overview; button which when clicked takes you to see more details about the club stadium]" />
        <record id="object_property">
          <integer id="get_property" value="TsHA" />
          <integer id="set_property" value="Shwn" />
        </record>
      </widget>
		</container>

	</container>
</panel>